try other way
This commit is contained in:
parent
6781a6cb96
commit
8ab85bddec
1 changed files with 5 additions and 3 deletions
|
@ -1,7 +1,7 @@
|
|||
diff --git a/usr/local/bin/build.sh.orig b/usr/local/bin/build.sh
|
||||
old mode 100644
|
||||
new mode 100755
|
||||
index c3b8f7a..b3c222e
|
||||
index c3b8f7a..94df4e8
|
||||
--- a/usr/local/bin/build.sh.orig
|
||||
+++ b/usr/local/bin/build.sh
|
||||
@@ -7,13 +7,14 @@
|
||||
|
@ -39,7 +39,7 @@ index c3b8f7a..b3c222e
|
|||
esac
|
||||
}
|
||||
|
||||
@@ -99,13 +104,13 @@ set_repositories_for() {
|
||||
@@ -99,14 +104,14 @@ set_repositories_for() {
|
||||
local release
|
||||
|
||||
release=$(get_release)
|
||||
|
@ -52,10 +52,12 @@ index c3b8f7a..b3c222e
|
|||
[ "$repo" = "$target_repo" ] && break
|
||||
done
|
||||
- doas sh -c "printf '%s\n' $repos > /etc/apk/repositories"
|
||||
- doas apk update
|
||||
+ doas sh -c "printf '%s\n' $repos >> /etc/apk/repositories"
|
||||
doas apk update
|
||||
+ doas apk update || true
|
||||
}
|
||||
|
||||
apply_offset_limit() {
|
||||
@@ -118,7 +123,15 @@ apply_offset_limit() {
|
||||
}
|
||||
|
||||
|
|
Loading…
Reference in a new issue